Subject: RE: Aymara once mora

From: [email-masked]
Date: Thu, 13 Jul 2000 12:54:39 EDT

In re Aymara: Quechua :: Basque: Spanish -- in addition to there being no 
relation between the to the comparison also implies that any similarities 
that are not accidental are due either to a common substrate (the language 
there before these two moved in) or to borrowings from one another after they 
came in contact.